---
kind: pipeline
type: exec
name: default

platform:
  os: linux
  arch: amd64


clone:
  # убрано так как сейчас не тестим ничего предварительно а сразу тянем в директорию 
  disable: true

steps:
- name: pull into the folduh
  commands:
  - cd /usr/share/$DRONE_REPO_NAME
  - git pull origin master
- name: docker-compose-rebuild
  commands:
  - cd /usr/share/$DRONE_REPO_NAME
  - docker compose up -d --build